.block-suppliers-container {
  background-color: #f5f5f5 ;
  padding-bottom: 8px;
}
.supplier-title-story, .suppliers-container-story {
  display:inline-block;
  width:28%;
  vertical-align: top;
}
.supplier-title-story {
  margin-bottom:0;
  padding-right:80px;
}
.suppliers-container-story {
  width:71%;
}
.suppliers-container-story p {
  display: inline-block;
  width:49%;
  padding-right:15px;
}
